.tabform {
  display: none;
}

.tabform p {
	margin: 5px;
	padding-top: 3%;
	font-weight: bold;  
	color: black;
	text-align:left;
	width: 100%;
}

.order_summary{
	padding:1% 3%;
	background-color: white;
	border: solid 1px #eee;
	-webkit-box-shadow: -9px 10px 27px -5px rgba(176,176,176,1);
	-moz-box-shadow: -9px 10px 27px -5px rgba(176,176,176,1);
	box-shadow: -9px 10px 27px -5px rgba(176,176,176,1);
	margin-bottom: 2%;
	margin-top: 2%;
	padding-bottom: 1%;
}

.main-form{
	background-color: white!important;
	border:solid 1px #eee;
	padding:1% 3%;
	margin-top: 1%;
	width: 100%;
	-webkit-box-shadow: -9px 10px 27px -5px rgba(176,176,176,1);
	-moz-box-shadow: -9px 10px 27px -5px rgba(176,176,176,1);
	box-shadow: -9px 10px 27px -5px rgba(176,176,176,1);
}

.customerType_active{
    width: 35%;
    background-color: #fb565d;
    padding: 5px 5px 5px 5px;
    color: white;
    font-weight: bold;
    border: 1px solid #fb565d;
}

.customerType{
    width: 35%;
    background-color: #ffffff;
    padding: 5px 5px 5px 5px;
    color: #fb565d;
    font-weight: bold;
    border: 1px solid #fb565d;
}

.loginDiv{

	width: 80%;
	padding:1% 3%;
	background-color: white;
	font-family: sans-serif; 
	text-align: center; 
}

.groupBtn{
	background-color: #fff;
    color: #f77c80;
    border: 1px solid #f77c80;
    border-radius: 0px;
    font-size:17px;
    width: 50%;
    font-weight: bold;
    padding: 10px 26px;
}

.groupBtn:hover{
	background-color:#f77c80;
    color: #ffffff;
    border: 1px solid #f77c80;
    padding: 10px 26px;
    font-size: 17px;
    font-family: Raleway;
    cursor: pointer;
    border-radius: 0px;
}

.groupBtnActive{
	background-color: #f77c80;
    color: #fff;
    border: 1px solid #f77c80;
    border-radius: 0px;
    font-size:17px;
    width: 50%;
    font-weight: bold;
    padding: 10px 26px;
}




/*MEDIA QUERY*/
@media all
and (min-width : 320px)
and (max-width : 736px)
	
{

.customerType_active {
    width: 46%;
    background-color: #e03339;
    padding: 5px 5px 5px 5px;
    color: white;
    font-weight: bold;
    border: 1px solid #e03339;
}


.customerType {
    width: 46%;
    background-color: #ffffff;
    padding: 5px 5px 5px 5px;
    color: #e03339;
    font-weight: bold;
    border: 1px solid #e03339;
}


.box.columns >.choose-connection {
    width: 100%;
    text-align: center;
    margin-left: -25%!important;
    margin-bottom: 10%;
    text-align: center!important;
}



}